eSpeak

Rating: 
0
No votes yet

eSpeak. Required dependency for Saera.

Category:

Application versions: 
Changelog: 

- Use %{optflags}.